## libpod-thread-perl 3.01

=== debian/changelog ===
libpod-thread-perl (3.01-1) unstable; urgency=medium

  * New upstream release.
    - Fix warning when navbar is requested without any headings.
    - Always output \heading even if no title was seen.
    - Treat an undef title the same as no title.
    - Fix out of date documentation.

 -- Russ Allbery <rra@debian.org>  Sun, 26 Dec 2021 10:54:27 -0800

libpod-thread-perl (3.00-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
    - Remove support for parsing CVS $Id strings and emitting \id
      commands.
    - Stop wrapping output text.
    - Fix internal section links.
    - Fix conversion of nested =over blocks.
    - Fix conversion of =over blocks without an =item.
    - Fix links to headings containing markup.
    - Fix metacharacter escaping in headings, contents, and navbar.
    - Fix handling of =for thread and =begin thread.
    - Fix non-breaking spaces in navbar section names.
    - Fix internal links whose anchors are wrapped.
    - Output the document before erroring out if POD errors were seen.
    - Suppress \signature if the input document was empty.
    - Add bugtracker, homepage, and repository package metadata.
  * Update standards version to 4.6.0 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 11 Sep 2021 18:57:18 -0700

libpod-thread-perl (2.00-1) experimental; urgency=medium

  * Upload to Debian.  (Closes: #986026)
  * New upstream release.
    - Table of contents and navbar generation are now handled internally
      in the module.
    - Don't title-case words in section titles in the navbar that contain
      an underscore.
    - CVS Id strings are now honored if found anywhere in the document.
    - Change the licensing to Expat (MIT).
  * Move the canonical packaging repository to Salsa.
  * Enable automated tests during the package build.
  * Enable autopkgtest Perl module tests.
  * Update standards version to 4.5.1.
    - Update URL of Debian copyright format.
    - Change priority to optional from extra.
    - Add Rules-Requires-Root: no.
    - Add Multi-Arch: foreign.
  * Update to debhelper compatibility level V13.
    - Depend on debhelper-compat instead of debhelper.
  * Improve the package short description.
  * Add the module name to the package long description.
  * Install the upstream TODO file.
  * Fix the package URL in debian/watch and enable signature verification.
  * Update debian/watch to version 4.
  * Add the upstream signing key as debian/upstream/signing-key.asc.
  * Add debian/upstream/metadata.
  * Update upstream homepage and email address.
  * Remove Bugs override now that this package is in Debian proper.
  * Add debian/gbp.conf file to configure branch and tag layout.
  * Run wrap-and-sort -ast.
  * Override Lintian tags complaining about the pod2thread program.

 -- Russ Allbery <rra@debian.org>  Sun, 28 Mar 2021 09:02:53 -0700

libpod-thread-perl (1.01-1) unstable; urgency=low

  * New upstream release.
    - Strip formatting codes from headers in the table of contents or
      navbar since they can't be formatted properly.
    - Properly encode output in UTF-8.
    - Remove spacing artifacts created by Text::Wrap.
    - Improved and more complete test suite.

 -- Russ Allbery <rra@debian.org>  Sun, 30 Jun 2013 19:27:38 -0700

libpod-thread-perl (1.00-1) unstable; urgency=low

  * New upstream release.
    - Rewritten to use Pod::Simple, fixing problems with an =item that
      looks like a number but is intended to be text.
    - Only add angle brackets around a URL if there were no anchor text.
    - Fix link target for URLs with anchor text.
  * Merge Build-Depends-Indep and Build-Depends.  The distinction is not
    significant for packages that only build architecture-independent
    binary packages.
  * Update to debhelper compatibility level V9.
  * Update Debian source package format to 3.0 (quilt).
  * Update to standards version 3.9.4.
    - Add the Debian packaging branch to Vcs-Git.
  * Rewrite debian/copyright in copyright-format 1.0.

 -- Russ Allbery <rra@debian.org>  Sat, 05 Jan 2013 17:19:18 -0800

libpod-thread-perl (0.12-1) unstable; urgency=low

  * New upstream version.
    - Convert =item 0 to \desc[0], not \bullet.
    - Print saved whitespace to the thread output, not stdout.
  * Add ${misc:Depends} to dependencies.
  * Update the debian/copyright format version and clarify that the
    Artistic license reference is to version 1.

 -- Russ Allbery <rra@debian.org>  Sun, 25 Jan 2009 16:36:59 -0800

libpod-thread-perl (0.11-2) unstable; urgency=low

  * Install the upstream README file.
  * Add a Bugs control field.

 -- Russ Allbery <rra@debian.org>  Thu, 13 Nov 2008 10:43:00 -0800

libpod-thread-perl (0.11-1) unstable; urgency=low

  * New upstream version.
  * Update debhelper compatibility level to V7.
    - Use the minimal debhelper rules file.
  * Add Vcs-Git and Vcs-Browser control fields.
  * Rewrite debian/copyright in the new proposed format.
  * Update standards version to 3.8.0 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 12 Nov 2008 20:04:08 -0800

libpod-thread-perl (0.10-1) unstable; urgency=low

  * Initial Debian packaging.

 -- Russ Allbery <rra@debian.org>  Tue, 15 Apr 2008 23:59:11 -0700
