=== debian/control ===
Source: libpod-thread-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 libperl6-slurp-perl,
 libtest-minimumversion-perl,
 libtest-pod-perl,
 libtest-strict-perl,
 libtest-synopsis-perl,
 perl,
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Maintainer: Russ Allbery <rra@debian.org>
Standards-Version: 4.6.0
Homepage: https://www.eyrie.org/~eagle/software/pod-thread/
Vcs-Git: https://salsa.debian.org/rra/libpod-thread-perl.git
Vcs-Browser: https://salsa.debian.org/rra/libpod-thread-perl

Package: libpod-thread-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: Convert POD to thread, an HTML macro language
 Pod::Thread converts documentation in POD format to thread, a macro
 language used to generate HTML.  This module and the pod2thread program
 provided by this package are used by DocKnot to handle formatting of POD
 documentation.
