=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://archives.eyrie.org/software/web/Pod-Thread-(.*)\.tar\.gz
